Subject: [TR] What is a TR4A worth.

From: "william" <[email-masked]>
Date: Wed, 8 Apr 2015 17:19:04 +1200

Hi! What would one have to pay to buy a 1966 TR4A,surrey top, IRS, wires,
overdrive, oil cooler, leather, stainless exhaust, in top show room
condition, travelled under 70000 miles, new tires, new battery, motor
untouched- stock standard, excellent chrome on cooper. A very sweet  runner.
Always garaged.

Also this 4A is a one owner from new which would make this TR a very rear
example. Always a RHD model which in their day would be only just over 3000
RHD  4A made ,not a LHD converted 4A.

I call on the experts who could give a sound advice on what this 4A is
worth.

William 

** [email-masked] **

Archive: http://www.team.net/archive